.parallax01 {background-image: url(/shared/images/content/bus\_58188/research-consultancy-75.webp); background-attachment: scroll; background-position-x: left; background-position-y: center;}

.btn-statement {background-color: #D5A215;}
.btn-compliment {background-color: #ECC05A;}
.ub-compliment-dark {background-color: #2C3040;}
h3, h2 {color: #D5A215 !important;}
